celery==5.2.3
Django==3.2.12
django-celery-beat==2.3.0
django-celery-results==2.4.0
django-cors-headers==3.11.0
django-filter==21.1
djangorestframework==3.13.1
djangorestframework-simplejwt==5.1.0
drf-yasg==1.21.7
psutil==5.9.0
pillow==9.0.1
opencv-python==4.5.5.62
redis==4.4.0
django-redis==5.2.0
user-agents==2.2.0
daphne==4.0.0
channels-redis==4.0.0
django-restql==0.15.2
shapely==1.8.3
aliyun-python-sdk-core==2.13.36
baidu-aip==4.16.6
chardet==5.0.0
requests==2.28.1
grpcio==1.47.0
grpcio-tools==1.47.0
protobuf==3.20.1
pycryptodome==3.15.0
aliyun-python-sdk-core==2.13.36
xlwt==1.3.0
openpyxl==3.1.0
cron-descriptor==1.2.35
pymysql==1.0.3
# face-recognition==1.3.0
docxtpl==0.16.7
paho-mqtt==2.0.0
# deepface==0.0.79
# edge-tts==6.1.12
